﻿.cuadrito {
@media only screen and (min-width: 0px) {margin: 0.5rem;}
  
@media only screen and (min-width: 500px) {margin: 0.5rem;}

@media only screen and (min-width: 1280px) {margin: 0.3rem;}

@media only screen and (min-width: 1360px) {margin: 0.9rem;}

@media only screen and (min-width: 1920px) {margin: 0.2rem;}






zoom:1;
border: 1px solid #CCCCCC;
/*    border: 1px solid #ccc; */
    float: left;
    width: 310px;
	background: #FFFFFF;
	height: 340px;


}